/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}

/* Global properties ======================================================== */
body
{
    background: url(../images/tail-bg.jpg) repeat 50% top; /*font-family:Georgia, "Times New Roman", Times, serif;*/
    font-family: Tahoma, Sans-Serif;
    font-size: 100%;
    line-height: 1em;
    color: #666666; /*color:#88857f;*/
    text-align: left;
}
html
{
    /*min-width: 994px;*/
    width:100%;
    max-width:1440px;
}
html, body
{
    height: 100%;
}



/* Global Structure ============================================================= */
.container
{
    margin: 0 auto;
    position: relative;
    width:100%;
    max-width: 994px;
    font-size: .814em;
}

/* Header */
header
{
    height: auto; /* height:96px; */
    position: relative;
    z-index: 100;
}

#content .container
{
    overflow: hidden;
}


/* Left & Right alignment */

.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}

.col-1, .col-2, .col-3
{
    float: left;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}


/*----- form defaults -----*/
input, select, textarea
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
}

/*----- lists -----*/

.testimonials li
{
    line-height: 1.384em;
    padding-bottom: 16px;
}
.testimonials li strong
{
    display: block;
    color: #7e2727;
}
.testimonials li cite
{
    font-style: normal;
}

.price
{
    padding-bottom: 10px;
}
.price li
{
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    padding-bottom: 9px;
}
.price li span
{
    float: left;
}
.price li b
{
    float: right;
    color: #7e2727;
}
.price li strong
{
    display: block;
    overflow: hidden;
    height: 1%;
    background: url(../images/line-hor.gif) repeat-x 0 11px;
}

.news li
{
    line-height: 1.384em;
    padding-bottom: 16px;
}
.news li b
{
    display: block;
    color: #7e2727;
}

/*----- other -----*/
.img-indent
{
    margin: 0 21px 0 0;
    float: left;
}
.img-box
{
    width: 100%;
    overflow: hidden;
    padding: 23px 0 20px 0;
}
.img-box img
{
    float: left;
    margin: -23px 20px 0 0;
}

.extra-wrap
{
    overflow: hidden;
}

.wrap
{
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: url(../images/tail-top.gif) repeat-x left top;
}

p
{
    margin-bottom: 16px;
    line-height: 1.384em;
}
.p1
{
    margin-bottom: 8px;
}

.special h5
{
    padding-top: 15px;
    margin: 0;
}

dl
{
    line-height: 1.384em;
    width: 100%;
    overflow: hidden;
    vertical-align: top;
}
dl dt
{
    color: #7e2727;
    font-weight: bold;
}
dl dd
{
    padding-bottom: 14px;
}
dl dd.last
{
    padding-bottom: 0;
}


/*----- txt, links, lines, titles -----*/
a
{
    color: #7e2727;
    outline: none;
}
a:hover
{
    text-decoration: none;
}

h1
{
    position: absolute;
    left: 5px;
    top: 77px;
    text-indent: -9999px;
}
h1 a
{
    width: 981px;
    height: 169px;
    float: left;
    background: url(../images/logo.png) no-repeat left top;
}
h2
{
    font-size: 1.92em;
    line-height: 1.2em;
    font-weight: normal;
    color: #4e3f32;
    margin-bottom: 23px;
}
h3
{
    /*font-style:italic;*/
    color: #7E2727; /*color:#6b2525;*/
    font-weight: bold;
    font-size: 1.15em;
    margin-bottom: 15px;
}
h5
{
    color: #7e2727;
    font-size: 1em;
    line-height: 1.384em;
    margin-bottom: 15px;
}

.link
{
    font-size: 1.15em;
    line-height: 1.2em;
}

.line-ver
{
    /*background-image:url(../images/line-ver-tail.gif); */
    background-repeat: repeat-y;
    background-position: 474px 0;
    width: 100%;
}
.line-ver .top
{
    /*background-image:url(../images/line-ver-top.gif);*/
    background-repeat: no-repeat;
    background-position: 474px 0;
}
.line-ver .bot
{
    /*background-image:url(../images/line-ver-bot.gif);*/
    background-repeat: no-repeat;
    background-position: 474px bottom;
}
.line-ver .bot.inner
{
    padding: 20px 0 0 0;
}


/*==================boxes====================*/
.box
{
    width: 100%;
}
.box.fright
{
    width: 143px;
    height: 121px;
    margin-left: 15px;
}
.box.fright .xcontent
{
    padding: 7px !important;
    width: auto !important;
}
.box .border-bot
{
    height: 2px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    width: 100%;
    background: url(../images/border-bot.png) repeat-x left bottom;
}
.box .border-bot1
{
    margin-bottom: 5px;
    height: 2px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    width: 100%;
    background: url(../images/border-bot.png) repeat-x left bottom;
}

.box .border-right
{
    padding-right: 2px;
    background: url(../images/border-right.png) repeat-y right top;
}
.box .xcontent
{
    background-color: #fff;
    width: 100%;
    overflow: hidden;
}
.box .inner
{
    padding: 29px 26px 30px 28px;
}

.box .inner1
{
    padding: 29px 26px 10px 28px;
}

.box .inner2
{
    padding: 29px 26px 20px 28px;
}
.box .comingsoon-inner
{
    padding: 29px 26px 10px 28px;
    min-height: 151px;
    height: auto;
}

.box .subpg-inner
{
    padding: 29px 26px 10px 28px;
    min-height: 131px;
    height: auto;
}
.box .cello25-inner
{
    padding: 29px 26px 54px 28px;
}
.box .macdonald-inner
{
    padding: 29px 26px 41px 28px;
}
.box .contact-inner
{
    padding: 29px 26px 24px 28px;
}

.address h5
{
    margin-bottom: 15px;
    padding-top: 23px;
}



/*===== header =====*/
header nav
{
    margin:0 0 2.4%;
}
header nav ul
{
    text-align: center;
    padding-top: 30px;
}
header nav ul li
{
    display: inline;
    font-size: 1.46em;
    line-height: 1.2em;
    background: url(../images/divider.gif) no-repeat right 4px;
    padding: 0 65px 0 10px; /*padding:0 62px 0 37px;*/
}
header nav ul li.last
{
    background: none;
    padding-right: 25px;
}
header nav ul li a
{
    text-decoration: none;
    color: #797367;
}
header nav ul li a:hover, header nav ul li a.active
{
    color: #7e2727;
}

header .slogan
{
    position: absolute;
    left: 332px;
    top: 273px;
    font-size: 1.69em;
    line-height: 1.2em;
    color: #6b2525;
    font-style: italic;
}

/*===== content =====*/
#content
{
    background: url(../images/splash.png) no-repeat center top;
    width: 100%;
    padding-bottom: 105px;
}
#content .container
{
    /*min-height: 709px;
    height: auto !important;
    height: 709px;*/
    height:auto;
}
#content .inside
{
    padding: 23px 5px 0 7px;
    overflow:hidden;
}
#content aside
{
    padding: 15px 0 0 29px; /* padding:5px 0 0 29px; */
}
#content aside .inside
{
    padding: 30px 22px 0 0;
}

/*===== aside =====*/
aside
{
    font-size: 1.46em;
    line-height: 1.26em;
    font-style: italic;
    padding: 0 0 0 24px;
}


/*===== footer =====*/
footer
{
    text-align: center;
    background-color: #d1c6b2;
    margin-top: -95px;
    position: relative;
    color: #797367;
    width: 100%;
}
footer .container
{
    background: url(../images/footer-bg.gif) no-repeat right top;
    height: 95px;
}
footer .inside
{
    padding:1%; /*padding: 39px 0 0 0;*/
}
footer a
{
    color: #8c5952;
}


/*----- forms -----*/

#order-form span
{
    display: block;
    height: 52px;
}
#order-form label
{
    display: block;
}
#order-form input
{
    width: 262px;
    border: 1px solid #dad9d7;
    padding: 3px 0 3px 3px;
    color: #000;
}
#order-form select
{
    width: 267px;
    border: 1px solid #dad9d7;
    height: 22px;
    color: #000;
}
#order-form .buttons
{
    text-align: right;
    padding-top: 5px;
}

/*---*/

#contacts-form label
{
    display: block;
}
#contacts-form span
{
    /*height:52px;*/
    display: block;
}
#contacts-form input
{
    width: 262px;
    padding: 2px 0 2px 3px;
    background: #fff;
    color: #000;
    border: 1px solid #dad9d7;
    vertical-align: top;
    line-height: 1.2em;
}
#contacts-form textarea
{
    width: 262px;
    height: 117px; /*height:146px; */
    overflow: auto;
    background: #fff;
    color: #000;
    border: 1px solid #dad9d7;
    padding: 2px 0 2px 3px;
    margin-bottom: 10px;
    resize:none;
}

/*==========================================*/

/*===== anythingSlider =====*/
.anythingSlider
{
    width:100%;
    height:auto;
    max-width: 994px;
    max-height: 323px;
    position: relative;
}
.anythingSlider .wrapper
{
    width: 994px;
    height: 323px;
    position: absolute;
    top: 0;
    left: 0;
}
.anythingSlider .wrapper ul
{
    width: 9999px;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}
.anythingSlider ul li
{
    display: block;
    float: left;
    height: 301px;
    width: 994px;
    position: relative;
}
.anythingSlider ul li .box
{
    float: left;
    width: 324px;
    margin-right: 5px;
    position: relative;
}
.anythingSlider ul li .box .xcontent
{
    height: 299px;
    padding: 0;
}

.anythingSlider ul li .end-box
{
    width: 228px;
    margin-right: 5px;
    position: relative;
    float: left;
}
.anythingSlider ul li .end-box .xcontent
{
    background-color: #FFFFFF;
    height: 299px;
    padding: 0;
}

.anythingSlider ul li .mid-box
{
    width: 514px;
    margin-right: 5px;
    position: relative;
    float: left;
}
.anythingSlider ul li .mid-box .xcontent
{
    background-color: #FFFFFF;
    height: 299px;
    padding: 0;
}


.anythingSlider ul li img
{
    position: absolute;
    left: 7px;
    top: 7px;
}
.anythingSlider .arrow
{
    display: none;
}

#start-stop
{
    color: #4f4b43;
    position: absolute;
    right: 13px;
    bottom: 0;
    text-decoration: none;
    font-size: 1.15em;
    line-height: 1.2em;
}
#start-stop:hover
{
    text-decoration: underline;
}

#thumbNav
{
    position: absolute;
    right: 51px;
    bottom: 2px;
}
#thumbNav a
{
    width: 12px;
    height: 12px;
    padding: 0;
    display: block;
    background-color: #d1c6b2;
    float: left;
    margin-left: 6px;
    line-height: 0;
    text-indent: -9999px;
}
#thumbNav a:hover, #thumbNav a.cur
{
    background-color: #ca703c;
}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul
{
    position: static;
    margin: 0;
    background: none;
    overflow: visible;
    width: auto;
    border: 0;
}
.anythingSlider .wrapper ul ul li
{
    float: none;
    height: auto;
    width: auto;
    background: none;
}
/*===== anythingSlider =====*/

/***** other ****/
.img-border
{
    padding: 2px;
    border: solid 1px #cccccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
.img-bot-margin
{
    margin-bottom: 10px;
    padding: 2px;
    border: solid 1px #cccccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
.list-1 ul
{
    margin: 0;
    padding: 0;
}
.list-1 li
{
    margin-bottom: 5px;
    margin-left: 15px;
    list-style-type: disc;
    list-style-position: outside;
}
.linebreak
{
    width: 100%;
    height: 5px;
}
.graeme-pic1
{
    margin-bottom: 5px;
    margin-right: 20px;
    padding: 2px;
    border: solid 1px #cccccc;
    float: left;
}
.graeme-pic2
{
    margin: 12px 0;
    padding: 2px;
    border: solid 1px #cccccc;
}

.end-box .border-right
{
    padding-right: 1px;
    background: url(../images/border-right.png) repeat-y right top;
}

.mid-box .border-right
{
    padding-right: 1px;
    background: url(../images/border-right.png) repeat-y right top;
}

.endbox-text
{
    margin: 5px 0 10px 0;
    text-align: center;
}

.right_img
{
    margin-left: 20px;
    margin-bottom:8px;
    border: 1px solid #CCCCCC;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    padding: 2px;
    float: right;
}

.quote
{
    font-style: italic;
}
.quote-bold
{
    font-weight: bold;
    font-style: italic;
}

.address h3
{
    margin-bottom: 15px;
    padding-top: 23px; /*font-style:italic;*/
    color: #7E2727; /*color:#6b2525;*/
    font-weight: bold;
    font-size: 1.15em;
    margin-bottom: 15px;
}

#contacts-form input.btn
{
    width: 100px;
    height: 26px;
    margin-left: 15px;
    font-family: Tahoma,Sans-Serif;
    font-size: 13px;
    cursor:pointer;
    /*float: right;*/
}

.lo_links
{
    padding:1%;
    text-align:center;
}

.lo_links.footer_links a
{
    margin:0 1%;
}

.lo_links a:hover, .lo_links a.active
{
    color:#333;
    text-decoration:none;
}

.display_block
{
    display:block;
}

.inline_block
{
    display:inline-block;
}

.auto-margin
{
    margin:0 auto;
    display:block;
}

.margin_bottom-15
{
    margin-bottom:15px;
}

.map
{
    margin:0;
    padding:1%;
    width:100%;
    height:322px;
    border:1px solid #ccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    overflow:hidden;
}

select.site_quick_jump
{
    margin:0 auto;
    padding:1%;
    width:96%;
    background:#7e2727;
    border:1px solid #7e2727;
    font-family:Tahoma;
    color:#fff;
    display:none;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.banner-left
{
    width:23%;
    height:auto;
    max-width:213px;
    max-height:315px;
    float:left;
    overflow:hidden;
}

.banner-left img
{
    width:100%;
    height:auto;
    max-width:213px;
    max-height:285px;
    border:5px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.banner-left span
{
    margin:0 auto;
    width:100%;
    height:auto;
    max-width:213px;
    max-height:25px;
    background:#fff;
    color:#990000;
    text-align:center;
    font-weight:bold;
    border:5px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    display:block;
    overflow:hidden;
}


.banner-mid
{
    margin:0 1%;
    width:52%;
    height:auto;
    max-width:498px;
    max-height:315px;
    float:left;
    overflow:hidden;
}

.banner-mid img
{
    width:100%;
    height:auto;
    max-width:498px;
    max-height:282px;
    border:5px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.banner-mid span
{
    margin:0 auto;
    width:100%;
    height:auto;
    max-width:498px;
    max-height:25px;
    background:#fff;
    color:#990000;
    text-align:center;
    font-weight:bold;
    border:5px solid #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    display:block;
    overflow:hidden;
}

img.logo
{
    width:100%;
    height:auto;
    max-width:981px;
    max-height:169px;
}